<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */

class HLAnwesenheitStatus extends Datamodul
{
  public $anw_hlid;
  public $status;

  public function getTyp($pFieldName)
  {
    switch ($pFieldName) {
      default:
        return parent::getTyp($pFieldName);
      case 'anw_hlid':
        return \DatamodulVarType::TYPE_INT;
    }
  }
}